Bug 1329794 - F24-L10N-FR-Suivi des problèmes
Summary: F24-L10N-FR-Suivi des problèmes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: French [fr]
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin-Gomez Pablo
QA Contact: Kendall Fay
URL:
Whiteboard:
Keywords:
Depends On: 1322105 1329795 1352327 1361448
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-23 04:45 UTC by jibecfed
Modified: 2018-02-20 21:43 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-20 04:46:06 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 765454 None None None 2016-04-23 04:56 UTC

Description jibecfed 2016-04-23 04:45:27 UTC
This ticket is a tracking bug.
Ce ticket vise à centraliser les anomalies que nous avons détecté dans la traduction de F24 et que nous souhaiterions voir corrigées.

Comment 1 jibecfed 2016-04-23 04:56:45 UTC
Petite typo dans gnome-initial-setup ("ervice" au lieu de "service") https://bugzilla.gnome.org/show_bug.cgi?id=765454

Comment 2 jaaf64 2016-04-23 13:26:05 UTC
Dans Anaconda, à un moment donné, le bandeau publicitaire en bas dit:
« Besoin de travailler ? Installez LibreOffice pour éditer des documents, des tableurs ou plus encore » . Je propose «...pour créer des documents, des feuilles de calcul, etc. »

Comment 3 jaaf64 2016-04-23 13:27:53 UTC
Le titre de l'application « Gestionnaire de machine virtuelles » devrait être remplacé par « Gestionnaire de machines virtuelles »

Comment 4 jaaf64 2016-04-23 13:30:03 UTC
Lorsqu'on lance le gestionnaire de machines virtuelles, la fenêtre d'authentification s'affiche. Dans cette fenêtre, un message n'est pas traduit :
"error from service CheckAuhorization: Did not receive a reply…"

Comment 5 jaaf64 2016-04-23 13:32:23 UTC
Lorsqu'on lance le gestionnaire de machines virtuelles, la fenêtre d'authentification s'affiche. Dans cette fenêtre, un message n'est pas traduit :
"system policy prevents management of local virtualized systems"

Comment 6 jaaf64 2016-04-23 13:35:36 UTC
Un message d'échec de connexion du gestionnaire de machines virtuelles est incomplètement traduit:
« error from service CheckAuthorization: Did not receive a reply. Possible cause include: the remote application did not send a reply, the message bus security policy… »

Comment 7 jaaf64 2016-04-23 13:37:54 UTC
Fenêtre créer une nouvelle machine virtuelle du gestionnaire de machines virtuelles. Le message est traduit mais il est introduit par le mot "Warning", plus précisément:
Warning : KVM n'est pas disponible…

Comment 8 jaaf64 2016-04-23 13:39:13 UTC
Gestionnaire de machines virtuelles – fenêtre choisir un volume de stockage:
le bouton grisé en bas à droite n'est pas traduit : Choose volume

Comment 9 jaaf64 2016-04-23 13:44:14 UTC
Boxes.
Dans la fenêtre d'accueil, le verbe être a malencontreusement pris un s. De plus, les mots première et machine ne sont pas séparés.

Comment 10 jaaf64 2016-04-23 14:01:24 UTC
Gestionnaire de machines virtuelles
Dans le menu fichier une entrée de menu (New Virtual Machine) n'est pas traduite

Comment 11 jaaf64 2016-04-23 14:08:42 UTC
Gestionnaire de machines virtuelles
Dans la cascade de fenêtres, il y en a une où on entre les paramètres mémoire et CPU. Les unités ne sont pas traduites.

La fenêtre suivante contient plein de choses non traduites:
- Create a disk image for the virtual machine
- 12,4GiB available in the default location
- Select or create custom storage
- Manage (bouton)

Message d'erreur:
Erreur dans les paramètres de stockage.
There is not enough free space on the storage pool to create the volume…

Comment 12 Piotr Drąg 2018-02-18 17:50:33 UTC
This can be closed now, right?

Comment 13 Piotr Drąg 2018-02-20 04:46:06 UTC
F24 is EOL for a while now.

Comment 14 jibecfed 2018-02-20 21:43:38 UTC
indeed, thanks


Note You need to log in before you can comment on or make changes to this bug.